<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile name="Gradle Imported" enabled="true">
        <outputRelativeToContentRoot value="true" />
        <processorPath useClasspath="false">
          <entry name="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.projectlombok/lombok/1.18.22/9c08ea24c6eb714e2d6170e8122c069a0ba9aacf/lombok-1.18.22.jar" />
        </processorPath>
        <module name="ms9.ms9.main~1" />
      </profile>
    </annotationProcessing>
    <bytecodeTargetLevel>
      <module name="ms9.ms9.main" target="11" />
      <module name="ms9.ms9.test" target="11" />
    </bytecodeTargetLevel>
  </component>
</project>